Bug 110022 - "Spacing to Contents" settings are missing from Borders dialog
"Spacing to Contents" settings are missing from Borders dialog
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2003-11-13 22:04 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-04 11:09:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-13 22:04:28 EST
Description of problem:
If you start a new Calc document and pick Format/Page/Borders, there
is a "Spacing to Contents" dialog.

However, if you open a *pre-existing* Calc document, this dialog is
completely missing and you are unable to edit the borders.  What's
worse is if you change anything else in the Format/Page options, it
resets the borders to the edges of the contents and you can't change
it back.  So it effectively destroys your ability to change many of
the page format options.

It works fine in Writer, but is broken in Calc.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open an old Calc document.
2. Click Format/Page/Borders
3. The "Spacing to Contents" options are missing.
Actual results:
No "Spacing to Contents" options.

Expected results:
These options should be present.

Additional info:
I have also filed this with OO.o, see:

Posting it here in case anyone searches RH's Bugzilla.
Comment 1 Dan Williams 2003-12-04 11:09:15 EST
ok, confirmed and closing as upstream bug.

Note You need to log in before you can comment on or make changes to this bug.